field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  6853831a-ff3b-4331-996e-f8f146ce9839:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d34a482f-ea95-4256-9bac-6943776bb9dd # Accordian title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b479bab2-059f-4f9e-ad89-a696a05a0f66
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 09ba8bd3-3e69-414b-bb75-a6f3b3c5c823 # Accordian content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b984d46-a502-4563-b66e-ba3e1efb5acc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5373d80a-2a6c-4c48-9180-d9a2b004b7cd
        userCondition: null
fields:
  09ba8bd3-3e69-414b-bb75-a6f3b3c5c823: # Accordian content
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: accordianContent
    instructions: null
    name: 'Accordian content'
    searchable: true
    settings:
      availableTransforms:
        - 0c1a21e4-2f04-4e24-b4d0-da238a2008b5 # Layout
      availableVolumes:
        - a38f724b-6a4a-4982-94e5-e691b56d2316 # Images
        - 2aca07a2-992b-4166-b85e-5c10a737b90d # Files
      columnType: text
      configSelectionMode: choose
      defaultTransform: 0c1a21e4-2f04-4e24-b4d0-da238a2008b5 # Layout
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: MoultonImage.json
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  d34a482f-ea95-4256-9bac-6943776bb9dd: # Accordian title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: accordianTitle
    instructions: null
    name: 'Accordian title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: accordian
name: Accordian
sortOrder: 8
